Commit ec327f98 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Use by default lib discount engine. As markdown from qtextdocumen is

broken
parent 464d94b3
......@@ -18,7 +18,7 @@ if (Qt5Widgets_VERSION VERSION_LESS 5.14.0)
message(STATUS "Markdown plugin not supported before qt 5.14.0")
endif()
else()
option(FORCE_DISCOUNT_LIB "Force using discount lib for markdown bodyformatter." FALSE)
option(FORCE_DISCOUNT_LIB "Force using discount lib for markdown bodyformatter." TRUE)
if (FORCE_DISCOUNT_LIB AND discount_FOUND)
set(USE_DISCOUNT_LIB TRUE)
MESSAGE(STATUS "build bodyparformatter mardown with discount support")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment